# Generated by Django 2.2.17 on 2020-11-26 19:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0158_auto_20201125_0937'),
        ('trunk', '0158_universitystyle_team_mentee_opt_out'),
    ]

    operations = [
    ]
